#toplineback {
	background: #115197 url('http://site.cwc-group.com/images/cwc-topline-back.jpg') top left repeat-y;
}

#centerline {
	border-top: solid 1px #ffffff;
}

#sidenav {
	background: #dfe6ec 
}

#navbar a:link, #navbar a:visited {
	background: url('http://site.cwc-group.com/images/cwc-sidenav-itemback.gif') center no-repeat;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 4 px;
	color: #0a4e71;
}

#navbar a:hover {text-decoration: underline;
	
}

#bottomnav {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #213f71;
}

#bottomnav a:link, #bottomnav a:visited {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #213f71;
	text-decoration: none;
}

#bottomnav a:hover {
	text-decoration: underline;
}

#copyright{
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	color: #213f71;
}

.bestsellerbox {
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	border-left: solid 1px #8c9fb0;
	border-right: solid 1px #8c9fb0;
}
.bestsellerbox td {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

#bodycenter {
	border-left: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
}

#welcomebox {
	background: url('http://site.cwc-group.com/images/cwc-welcomebox-inner.jpg') top left no-repeat;
	padding-top: 46px;
	padding-bottom: 10px;
	padding-right: 10px;
}

#featbox {
	background: url('http://site.cwc-group.com/images/cwc-featuredbox-back.jpg') top left no-repeat;
	padding-top: 10px;
	padding-bottom: 10px;
}

#featured {
	background: #ffffff url('http://site.cwc-group.com/images/cwc-featured-top.gif') top center no-repeat;
	width: 182px;
	padding: 25px 5px 5px 5px;
	text-align: left;
}
#featured, #featured td {
	font-family: arial,helvetica,sans-serif;
	font-size: 11px;
	color: black;
}
#featured a:link, #featured a:visited {
	text-decoration: none;
	color: #223E70;
	font-weight: bold;
	font-size: 11px;
}

#specialhead {
	background: #90a2b3 url('http://site.cwc-group.com/images/cwc-special-banner.jpg') left no-repeat;
	border: solid 1px #ffffff;
	height: 18px;
}

#searchform {
	margin: 0px;
}

.boxtop{
	border-top: solid 1px #ffffff;
	background: url('http://site.cwc-group.com/images/cwc-bestseller-boxtop-back.jpg') top center repeat-y;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	padding: 3px 3px 0px 3px;
	text-align: center;
}
.boxtop a:link, .boxtop a:visited { color: white; text-decoration: none }
.boxtop a:hover { text-decoration: underline }

.boxbottom{
	border-bottom: solid 1px #213f71;
	background-color: #213f71;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: #ffffff;
	padding: 0px 3px 3px 3px;
	text-align: right;
}

.moreinfo {
	text-align: right
}
#featured .moreinfo a:link, #featured .moreinfo a:visited {
	text-decoration: underline;
	color: #D57F1C ! important;
}

.thumb {
  display: block;
  float: left;
  padding: 2px;
  border: 1px solid silver;
  margin: 5px;
  width: 140px;
  height: 300px;
  font-family: arial,helvetica,sans-serif;
  font-size: 11px;
  text-align: center;
  overflow: auto;
}
.fieldname { font-weight: bold }

#caption {
	
	overflow: auto;
	border: 1px solid silver;
	padding: 10px;
         height: 20em;
         
}

}
#topline2 {
	background-image: url(http://site.cwc-group.com/images/cwc-logo2.jpg);
	background-repeat: no-repeat;
}

.productImage { border: 1px solid silver }